TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Subfields ( fld^fra K ) -> seq()

### Description

<shortdoc> Return all subfields of K (excluding Q) as pairs containing the subfield and the embedding homomorphism into K. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack